désolé, j'ai cliqué trop vite

>J'utilise Ubuntu 18.04.1 LTS à jour.

>La version de libreoffice :
>Version: 6.0.3.2
>Build ID: 1:6.0.3-0ubuntu1
>Threads CPU : 2; OS : Linux 4.15; UI Render : par défaut; VCL: gtk3;
>Locale : fr-FR (fr_FR.UTF-8); Calc: group

il faut utiliser votre gestionnaire de paquet pour l'installer
il y a des utilisateurs de ubuntu sur cette liste, ils pourront vous en
dire plus.
 

>Version installé dans la distribution d'ubuntu.

>Merci de votre aide.

>Cordialement

>Michel

Gérard

-- 
Envoyez un mail à users+unsubscr...@fr.libreoffice.org pour vous désinscrire
Les archives de la liste sont disponibles à 
https://listarchives.libreoffice.org/fr/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Répondre à